Alembic 1.8.11

Loading...
Searching...
No Matches
Alembic::AbcCoreHDF5::ALEMBIC_VERSION_NS::WrittenArraySampleID Class Reference

## Public Member Functions
| WrittenArraySampleID (const AbcA::ArraySample::Key &iKey, hid_t iObjLocID)
const AbcA::ArraySample::Key & | getKey () const
std::string | getObjectLocation () const

The documentation for this class was generated from the following file:

- AbcCoreHDF5/WrittenArraySampleMap.h